
QGIS Application - Bug report #9891

QGIS hub has bad performance

2014-03-26 06:59 AM - Noone Noone

Status: Rejected

Priority: High

Assignee:

Category:

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 18410

Description

Hi, the redmine speed is pretty slow and needs to be improved. Nobody wants to add/review/edit tickets or the wiki when each request

takes 10...20secs :(

History

#1 - 2014-03-26 07:58 AM - marisn -

Could it be caused by email notification delivery?

http://www.redmineblog.com/articles/asynchronous-email-delivery/

#2 - 2014-03-26 08:03 AM - Noone Noone

This installation seems to be from 2010, so I guess there are a lot of outdated parts. I tip on the shared hosting of a lot of projects, but I'm not an admin ;)

#3 - 2014-03-27 07:40 AM - Alexander Bruy

- Resolution set to invalid

- Status changed from Open to Rejected

This issue should be reported in Hub tracker https://issues.qgis.org/projects/qgis-redmine

#4 - 2014-03-27 10:57 AM - Noone Noone

If I submit the new issue there, I get a 503 when I send the new ticket :/
